TouchCopy Exigences
TouchCopy 12
Manuel de l’utilisateur


Télécharger le
manuel TouchCopy.


www.wideanglesoftware.fr

Exigences

TouchCopy 12 fonctionne avec tous les modèles d’iPod, iPod touch, iPhone et iPad.


Configuration de système PC requise

TouchCopy nécessite un PC fonctionnant sous Windows XP SP2, Windows Vista, Windows 7 ou Windows 8. Les deux versions, 32 bits et 64 bits, de Windows sont prises en charge.

TouchCopy est une application .NET et nécessite que la version 3.5 ou 4 (Windows 8) de Microsoft .NET Framework Runtime soit installée sur votre PC. Les Frameworks sont installés avec Windows 7 et Windows 8 par défaut. Si vous utilisez Windows XP ou Windows Vista, vous pouvez obtenir le fichier .NET runtime à l’aide de Microsoft Windows Update ou en téléchargeant le programme d’installation .NET directement auprès de Microsoft ici.

Si vous utilisez un iPod touch, un iPad ou un iPhone, TouchCopy exige également que la version 10 ou une version ultérieure d’iTunes soit installée. Vous pouvez télécharger iTunes de Apple inc.
Pour d’autres types d’iPod, TouchCopy fonctionnera sans qu’iTunes ne soit installé.

Configuration de système OSX requise

TouchCopy nécessite un Mac exécutant OS X version 10.7 (Lion) ou 10.8 (Mountain Lion). Seuls les Mac à processeur Intel sont pris en charge.

Si vous utilisez un iPod touch, un iPad ou un iPhone, TouchCopy exige également que la version 10 ou une version ultérieure d’iTunes soit installée. Vous pouvez télécharger iTunes de Apple inc.
Pour d’autres types d’iPod, TouchCopy fonctionnera sans qu’iTunes ne soit installé.


Configuration de système iOS requise

Si vous utilisez un iPhone, iPad ou iPod touch, ceux-ci doivent opérer les versions du logiciel 1.1. X, 2. X, 3.x, iOS4, iOS5, iOS6 ou iOS7.